body { text-align: center; margin: 0; font: 10pt/15pt arial, verdana, helvetica, serif; color: #333333; background-color: #333333; }
ul { list-style-image: url(images/main_tick.gif); line-height: 18pt; }
h3 { color: #003366; font: 12pt/15pt arial, verdana, helvetica, serif; font-weight: bold; }
div#preload { display: none; }

#container { margin: 0 auto; width: 1000px; background-color: white; }
#clear { clear: both; }

#header { width: 1000px; height: 74px; }
#headerleft { float: left; width: 300px; height: 74px; }
#headerleftpad { padding-left: 10px; }
#headerright { float: right; width: 500px; text-align: right; }
#headerrighttop { height: 48px; }
#headerrighttoppad { padding: 8px 10px 0px 0px; }
#headerrightbottom { height: 26px; }
#headerrightbottom a { color: #003366; text-decoration: none; font-weight: bold; }
#headerrightbottom a:hover { color: #0070DF; text-decoration: none; font-weight: bold; }
#headerrightbottompad { padding-right: 10px; }
#headerrightbottomleft { float: left; width: 265px; }
#headerrightbottomleftleft { float: left; width: 80px; }
#headerrightbottomleftright { float: right; width: 95px; }
#headerrightbottomleftmid { width: 90px; margin-left: 80px; margin-right: 95px; }
#headerrightbottomright { float: right; width: 225px; }
#headerrightbottomrightleft { float: left; width: 80px; }
#headerrightbottomrightright { float: right; width: 85px; }
#headerrightbottomrightmid { width: 60px; margin-left: 80px; margin-right: 85px; }
#headerbottom { width: 1000px; height: 26px; background: #0052A4 url(images/main_headerbottombg.jpg) repeat-x left top; }
#headerbottomleft { float: left; width: 400px; text-align: left; }
#headerbottomleftpad { padding-left: 40px; }
#headerbottomright { float: right; width: 600px; text-align: right; color: white; font-size: 9pt; }
#headerbottomright a { color: white; text-decoration: none; }
#headerbottomright a:hover { color: #00ddee; text-decoration: underline; }
#headerbottomrightpad { padding-right: 8px; padding-bottom: 2px; }

#indexmid { width: 1000px; height: 310px; }
#indexbottom { width: 1000px; height: 280px; background-color: #E1DDD5; }
#indexbottompad { padding: 35px 22px 0px 35px; }
#indexbottomcontainer { width: 943px; height: 245px; background: #E1DDD5 url(images/main_bottomlogotop.gif) no-repeat right bottom; }
#indexbottomleft { float: left; width: 712px; }
#indexbottomleftcontainer { width: 712px; }
#indexbottomleftleft { float: left; width: 237px; }
#indexbottomleftright { float: right; width: 234px; }
#indexbottomleftmid { margin-left: 239px; margin-right: 234px; width: 239px; }
#indexbottomleftbox { width: 200px; height: 170px; border: 1px solid #999999; background-color: white; }
#indexbottomright { float: right; width: 220px; }
#indexbottomrightfacebook { width: 218px; height: 110px; border: 1px solid #999999; background: white url(images/main_facebookheader.gif) no-repeat center top; }
#indexbottomrightfacebookpad { padding: 25px 3px 2px 3px; }
#indexbottomleftpaypal { width: 700px; height: 23px; text-align: left; margin-top: 40px; }

#aboutmid { width: 1000px; text-align: left; }
#aboutmidpad { padding: 10px 25px; }
#aboutleft { float: left; width: 550px; }
#aboutright { float: right; width: 400px; }
#aboutbuy { width: 540px; margin-top: 20px; }
#aboutbuyleft { float: left; width: 270px; }
#aboutbuyright { float: right; width: 270px; }
#aboutspecs { padding: 20px 30px 10px 0px; }
#aboutspecsbordertop { height: 20px; background-color: #003366; color: white; }
#aboutspecsbordertoppad { padding-left: 4px; }
#aboutspecsborder { border: #003366 1px solid; }
#aboutspecsborderpad { padding: 10px; }
#aboutspecsborderleft { float: left; width: 260px; }
#aboutspecsborderleftcontainer { width: 260px; }
#aboutspecsborderleftleft { float: left; width: 16px; }
#aboutspecsborderleftright { float: right; width: 244px; }
#aboutspecsborderright { float: right; width: 238px; text-align: right; }

#shopleft { float: left; width: 700px; }
#shopright { float: right; width: 220px; text-align: right; border: #555555 1px solid; }
#shoprightpad { padding: 5px; }
#shoprightheading { width: 210; height: 20px; background-color: #003366; text-align: center; color: white; font-size: 9pt; border-bottom: white solid 1px; }

#gallerycontainer { width: 690px; margin-top: 20px; }
#galleryleft { float: left; width: 230px; }
#galleryright { float: right; width: 230px; text-align: right; }
#gallerymid { margin-left: 230px; margin-right: 230px; width: 230px; text-align: center; }

#buyborder { width: 202px; border: #bbbbbb 1px solid; text-align: center; }
#buycart { width: 200px; }
#buycartleft { float: left; width: 75px; text-align: left; }
#buycartright { float: right; width: 95px; text-align: right; }
#buycartpad { padding: 5px; }
#buypostage { width: 210px; margin-top: 10px; margin-bottom: 10px; text-align: left; }
#buypostageleft { float: left; width: 130px; }
#buypostageright { float: right; width: 80px; text-align: right; }
.buypostcode { width: 60px; }
#buyspacer { height: 50px; }
#postageright { float: right; width: 220px; text-align: right; border: #555555 1px solid; margin-top: 40px; }
#postagerightpad { padding: 5px; }
.postagetable { width: 210px; border: #333333 1px solid; text-align: left; }
.postagetabletd { border: #333333 1px solid; }        
#postagetop { margin: 10px 2px; text-align: left; }
#postagebottom { margin: 10px 2px; text-align: left; }

#cartheading { width: 616px; height: 20px; background-color: #002E5C; margin: 10px 35px 5px 15px;}
#cartheading2 { font-weight: bold; font-size: 9pt; color: white; padding-top: 2px; padding-left: 3px; }
#cartheadingwhite { width: 616px; height: 20px; background-color: white; margin: 10px 35px 5px 15px;}
#cartheadingwhite2 { font-weight: bold; font-size: 9pt; color: black; padding-top: 2px; padding-left: 3px; }
#cartleft { float: left; width: 75px; text-align: left; }
#cartright { float: right; width: 90px; text-align: right; }
#cartmid { width: 450px; margin-left: 75px; margin-right: 90px; }
#cartmidleft { float: left; width: 95px; text-align: left; }
#cartmidright { float: right; width: 50px; text-align: left; }
#cartmidmid2 { width: 300px; margin-left: 95px; margin-right: 50px; }
#cartcontainer { width: 630px; margin-left: 15px; margin-right: 35px; }
#cartcontainer2 { width: 616px; margin-left: 15px; margin-right: 35px; }
#cartmidleft2 { float: left; width: 95px; text-align: left; }
#cartmidright2 { float: right; width: 50px; text-align: left; }
#cartmidmid2 { width: 300px; margin-left: 95px; margin-right: 50px; }
#carttotalleft { float: left; width: 514px; text-align: right; }
#carttotalright { float: right; width: 90px; text-align: right; }
#cartwriting { font: 8pt verdana; color: #666666; text-align: right; padding: 0px 2px 2px 2px; height: 15px; }
#cartcontainerbot { width: 605px; margin: 5px 60px 0px 15px; border: 1px solid #BBBBBB; padding: 5px; background-color: #f5f5f5; }
#cartleftbot { float: left; width: 150px; padding-left: 5px; }
#cartmidbot { margin-left: 150px; margin-right: 150px; text-align: center; }
#cartrightbot { float: right; width: 150px; text-align: right; padding-right: 5px; }
#cartleftbot2 { float: left; width: 350px; padding-left: 5px; }
#cartrightbot2 { float: right; width: 230px; text-align: right; padding-right: 5px; }

#shipleft { float: left; width: 600px; }
#shipheading { padding: 15px 0px 2px 16px; font-weight: bold; }
#shipcontainer { width: 505px; margin: 5px 60px 0px 15px; border: 1px solid #BBBBBB; padding: 5px; background-color: #f5f5f5; }
#salecontainer { width: 516px; margin-left: 15px; margin-right: 35px; }
#shipreg { width: 500px; padding: 5px; }
#shipregleft { float: left; width: 100px; color: black; }
#shipregright { float: right; width: 370px; }
#shipregrighthighlight { float: right; width: 370px; text-weight: bold; color: red; }
#shipregrighthighlight input { background-color: yellow; }
#shipright { float: right; width: 320px; text-align: right; border: #555555 1px solid; margin-top: 40px; }
#shiprightpad { padding: 5px; }
#shipcartcontainer { width: 300px; margin-top: 10px; }
#shipcartleft { float: left; width: 260px; text-align: left; }
#shipcartright { float: right; width: 40px; }
 
#contactleft { float: left; width: 550px; }
#contactleftcontainer { width: 540px; height: 40px; }
#contactleftleft { float: left; width: 60px; height: 40px; }
#contactleftright { float: right; width: 480px; height: 40px; font-size: 14pt; font-weight: bold; color: #003366; }
#contactleftright a { color: #003366; text-decoration: none; } 
#contactleftright a:hover { color: #003877; text-decoration: underline; }
#contactleftrightpad { padding-top: 2px; }
#contactright { float: right; width: 400px; }
#contactrightborder { width: 380px; border: #003366 1px solid; }
#contactrightheading { width: 380px; height: 20px; background-color: #003366; color: white; }
#contactrightheadingpad { padding-left: 4px; }
#contactrightcontainer { width: 380px; }     
#contactrightcontainerpad { padding: 10px; }
#contactrightleft { float: left; width: 60px; }
#contactrightright { float: right; width: 298px; }
.contactinput { width: 240px; }

#footer { width: 1000px; height: 130px; text-align: left; border-top: 2px solid #003366; }
#footerleft { float: left; width: 500px; font: 10pt/12pt arial, verdana, helvetica, serif; }
#footerleft a { color: #003366; text-decoration: none; }
#footerleft a:hover { color: #0070DF; text-decoration: underline; }
#footerleftleft { float: left; width: 250px; }
#footerleftpad { padding: 12px 4px 12px 26px; }
#footerleftborder { width: 220px; height: 104px; border-right: 1px solid #003366; }
#footerleftright { float: right; width: 250px; }
#footerright { float: right; width: 500px; }
#footerrightleft { float: left; width: 220px; }
#footerrightleftpad { padding: 12px 4px 12px 26px; }
#footerrightleftspacer { height: 2px; }
#footerrightleftcolumn { width: 190px; height: 34px; border-right: 1px solid #003366; }
#footerrightleftcolumnleft { float: left; width: 45px; }
#footerrightleftcolumnright { float: right; width: 145px; }
#footerrightleftcolumnrightpad { padding-top: 3px; }
#footerrightleftcolumn a { color: #003366; text-decoration: none; font-weight: bold; font-size: 12pt; }
#footerrightleftcolumn a:hover { color: #0070DF; text-decoration: none; font-weight: bold; font-size: 12pt; }
#footerrightright { float: right; width: 280px; font: 9pt/10pt arial, verdana, helvetica, serif; color: #003366; text-align: right; }
#footerrightrightpad { padding: 0px 20px 4px 0px; }
#footerrightrightcopyright { width: 250px; height: 25px; margin-top: 6px; margin-right: 10px; }

#bottom { width: 1000px; height: 29px; background: #003366 url(images/main_bottomborder.gif) no-repeat left top; }

#lightbox { background-color:#eee; padding: 10px; border-bottom: 2px solid #666; border-right: 2px solid #666; color: black; }
#lightboxDetails { font-size: 0.8em; padding-top: 0.4em; }
#lightboxCaption { float: left; }
#keyboardMsg { float: right; }
#lightbox img { border: none; }
#overlay img { border: none; }
#overlay { background-image: url(images/overlay.png); }

* html #overlay {
  background-color: #000;
  back\ground-color: transparent;
  background-image: url(blank.gif);
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.png", sizingMethod="scale");
  }

#image { float: left; color: #000019; }
#close { float: right; text-align: right; }
#close a:link { color: #000019; }
#close a:hover { color: #1F088F; }